#附件上传配置
# {"type":"env", "value":"200MB"}
spring.servlet.multipart.max-file-size=200MB
#附件上传配置
# {"type":"env", "value":"200MB"}
spring.servlet.multipart.max-request-size=200MB

#jackson配置返回时间戳
#{"type":"delete","name":"spring.jackson.serialization.write-date-keys-as-timestamps"}
spring.jackson.serialization.write-date-keys-as-timestamps=true
#jackson相关配置配置返回时间戳
#{"type":"delete","name":"spring.jackson.serialization.write-dates-as-timestamps"}
spring.jackson.serialization.write-dates-as-timestamps=true
#jackson全局设置pojo或被@JsonInclude注解的属性的序列化方式
#{"type":"delete","name":"spring.jackson.default-property-inclusion"}
spring.jackson.default-property-inclusion=NON_NULL
#jackson相关配置是否忽略未知的枚举值
#{"type":"delete","name":"spring.jackson.deserialization.READ_UNKNOWN_ENUM_VALUES_AS_NULL"}
spring.jackson.deserialization.READ_UNKNOWN_ENUM_VALUES_AS_NULL=true
#jackson相关配置
#{"type":"delete","name":"spring.jackson.serialization.fail_on_empty_beans"}
spring.jackson.serialization.fail_on_empty_beans=false
#jackson时区
#{"type":"delete","name":"spring.jackson.time-zone"}
spring.jackson.time-zone=GMT+8

#cas配置
# {"type":"fixed"}
weaver.cas.client.url.whitelist=/swagger-ui.html,/swagger-resources/**,/v2/**,/webjars/**
#跨租户应用
#{"type":"fixed", "isRealTime":true}
weaver.ebuilder.common.no-tenant-apps=611097146912972801,609601578978140160,700016275668402176,736825601470242817,749137125136785410
#用于权限缓存时间（秒）
#{"type":"env", "isRealTime":true, "value":"60"}
weaver.ebuilder.common.right-cache-time=30

# com.weaver.ebuilder.common.util.SecurityUtil：16位安全密钥
#{"type":"env", "isRealTime":true}
weaver.ebuilder.common.security.symmetric.key.len16=pvspda162s67qapd
